## ruby-gitlab-markup 1.8.0

=== debian/changelog ===
ruby-gitlab-markup (1.8.0-3) unstable; urgency=medium

  * Team Upload
  * Add Breaks: ruby-github-markup (<< 1.7.0+dfsg-4~) (Closes: #1011444)

 -- Pirate Praveen <praveen@debian.org>  Thu, 30 Jun 2022 20:51:38 +0530

ruby-gitlab-markup (1.8.0-2) unstable; urgency=medium

  * Team Upload
  * Source only upload for migration to testing
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 07 Jun 2022 17:33:12 +0530

ruby-gitlab-markup (1.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #1009696)

 -- Sruthi Chandran <srud@debian.org>  Thu, 14 Apr 2022 17:51:50 +0530
