## ruby-gitlab-markup 1.9.0

=== debian/changelog ===
ruby-gitlab-markup (1.9.0-2) unstable; urgency=medium

  [ Rebecca N. Palmer ]
  * Update test references.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 17 Dec 2024 10:08:59 +0100

ruby-gitlab-markup (1.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.9.0
    + Add auto_id_prefix: 'id' option for rest2html to restore old behaviour
    (Closes: #1030457)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop X?-Ruby-Versions fields
  * Drop disable-failing-tests.patch
  * Refresh adapt-tests-for-newer-html-pipeline.patch relax-ruby-sanitize.patch
  * Depend on python3

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 Feb 2023 18:35:48 +0100
