=== debian/control ===
--- 
+++ 
@@ -14,28 +14,26 @@
                ruby-html-pipeline (>= 2.12~),
                ruby-i18n,
                ruby-nokogiri-diff (<< 0.3.0),
-               ruby-nokogiri-diff,
                ruby-org,
                ruby-posix-spawn,
                ruby-redcarpet | ruby-rdiscount | ruby-maruku | ruby-kramdown,
                ruby-redcloth,
                ruby-sanitize,
                ruby-wikicloth
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-markup.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-markup
 Homepage: https://gitlab.com/gitlab-org/gitlab-markup
 # Needs to remove some files before autopkgtest
 #Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-gitlab-markup
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         python3,
 Breaks: ruby-github-markup (<< 1.7.0+dfsg-4~)
 Description: Fork from github-markup GitLab uses to render non markdown content
  This gem is used by GitLab to render any non Markdown markup. This
