=== debian/tests/control ===
Test-Command: rm -f test/markups/README.large.* && gem2deb-test-runner --autopkgtest 2>&1
Depends: gem2deb-test-runner,
         @,
         @builddeps@
