=== debian/watch ===
version=4
https://gemwatch.debian.net/gitlab-markup .*/gitlab-markup-(.*).tar.gz
